<!doctype html>
<html lang="en">
<head>
<title>111-poetry-event</title>
<meta name="generator" content="Etherpad">
<meta name="author" content="Etherpad">
<meta name="changedby" content="Etherpad">
<meta charset="utf-8">
<style>
ol {
  counter-reset: item;
}

ol > li {
  counter-increment: item;
}

ol ol > li {
  display: block;
}

ol > li {
  display: block;
}

ol > li:before {
  content: counters(item, ".") ". ";
}

ol ol > li:before {
  content: counters(item, ".") ". ";
  margin-left: -20px;
}

ul.indent {
  list-style-type: none;
}


</style>
</head>
<body>
<span class="a_dRzrgiEfswIJJIMn" title="a_dRzrgiEfswIJJIMn" style="background-color:#ca9e13">POETRY EVENT</span><br><span class="a_dRzrgiEfswIJJIMn" title="a_dRzrgiEfswIJJIMn" style="background-color:#ca9e13"></span><br><span class="a_dRzrgiEfswIJJIMn" title="a_dRzrgiEfswIJJIMn" style="background-color:#ca9e13">The poems (in Spanish) Laura is planning to recite (not written in stone)</span><br><span class="a_dRzrgiEfswIJJIMn" title="a_dRzrgiEfswIJJIMn" style="background-color:#ca9e13"></span><br><span class="a_dRzrgiEfswIJJIMn" title="a_dRzrgiEfswIJJIMn" style="background-color:#ca9e13">"Yo voy soñando caminos" (Antonio Machado)  https://masmachado.wordpress.com/4-poemas/poema-1/</span><br><span class="a_dRzrgiEfswIJJIMn" title="a_dRzrgiEfswIJJIMn" style="background-color:#ca9e13">English translation: "Go along dreaming roads" http://www.spanisharts.com/books/literature/ampliaciones/i_fot_mach1902.htm</span><br><span class="a_dRzrgiEfswIJJIMn" title="a_dRzrgiEfswIJJIMn" style="background-color:#ca9e13"></span><br><span class="a_dRzrgiEfswIJJIMn" title="a_dRzrgiEfswIJJIMn" style="background-color:#ca9e13">"Masa" (César Vallejo) https://www.poemas-del-alma.com/masa.htm</span><br><span class="a_dRzrgiEfswIJJIMn" title="a_dRzrgiEfswIJJIMn" style="background-color:#ca9e13">English translation: https://www.poetryfoundation.org/poetrymagazine/browse?contentId=28793</span><br><span class="a_dRzrgiEfswIJJIMn" title="a_dRzrgiEfswIJJIMn" style="background-color:#ca9e13"></span><br><span class="a_dRzrgiEfswIJJIMn" title="a_dRzrgiEfswIJJIMn" style="background-color:#ca9e13">"Nací para poeta o para muerto" (Gloria Fuertes) https://www.poesi.as/gf65160.htm</span><br><span class="a_dRzrgiEfswIJJIMn" title="a_dRzrgiEfswIJJIMn" style="background-color:#ca9e13">English translation: https://silensloquor.tumblr.com/post/159934613807/born-to-be-a-poet-or-die-by-gloria-fuertes</span><span class="a_cd7ryqlYSdk89Y4j" title="a_cd7ryqlYSdk89Y4j" style="background-color:#cd42ec"></span><br><span class="a_cd7ryqlYSdk89Y4j" title="a_cd7ryqlYSdk89Y4j" style="background-color:#cd42ec"></span><br><span class="a_cd7ryqlYSdk89Y4j" title="a_cd7ryqlYSdk89Y4j" style="background-color:#cd42ec">joostvb plans to recite a text by </span><span class="a_cd7ryqlYSdk89Y4j" title="a_cd7ryqlYSdk89Y4j" style="background-color:#cd42ec">Wisława Szymborska</span><span class="a_cd7ryqlYSdk89Y4j" title="a_cd7ryqlYSdk89Y4j" style="background-color:#cd42ec"> (1923 - 2012)</span><br><span class="a_cd7ryqlYSdk89Y4j" title="a_cd7ryqlYSdk89Y4j" style="background-color:#cd42ec"></span><br><span class="a_iW0tdee7Nk2aJ13f" title="a_iW0tdee7Nk2aJ13f" style="background-color:#ccee88">"It is 2021" -- Rhonda</span><br><span class="a_iW0tdee7Nk2aJ13f" title="a_iW0tdee7Nk2aJ13f" style="background-color:#ccee88"> - in German currently only: https://open.audio/library/tracks/112608/</span><br><span class="a_iW0tdee7Nk2aJ13f" title="a_iW0tdee7Nk2aJ13f" style="background-color:#ccee88"> - I'll polish up the English version and put it on my open.audio account also at some point</span><span class="a_cd7ryqlYSdk89Y4j" title="a_cd7ryqlYSdk89Y4j" style="background-color:#cd42ec"></span><br><span class="a_cd7ryqlYSdk89Y4j" title="a_cd7ryqlYSdk89Y4j" style="background-color:#cd42ec"> </span><br><span class="a_cd7ryqlYSdk89Y4j" title="a_cd7ryqlYSdk89Y4j" style="background-color:#cd42ec"> </span><br><span class="a_cd7ryqlYSdk89Y4j" title="a_cd7ryqlYSdk89Y4j" style="background-color:#cd42ec"> </span><br><span class="a_cd7ryqlYSdk89Y4j" title="a_cd7ryqlYSdk89Y4j" style="background-color:#cd42ec">A year in the comfort of home,</span><br><span class="a_cd7ryqlYSdk89Y4j" title="a_cd7ryqlYSdk89Y4j" style="background-color:#cd42ec">A year of being stuck inside,</span><br><span class="a_cd7ryqlYSdk89Y4j" title="a_cd7ryqlYSdk89Y4j" style="background-color:#cd42ec">A year of me learning the Debian world,</span><br><span class="a_cd7ryqlYSdk89Y4j" title="a_cd7ryqlYSdk89Y4j" style="background-color:#cd42ec">A year of me enjoying to be who I am,</span><br><span class="a_cd7ryqlYSdk89Y4j" title="a_cd7ryqlYSdk89Y4j" style="background-color:#cd42ec">living a world to enjoy my hobbies,</span><br><span class="a_cd7ryqlYSdk89Y4j" title="a_cd7ryqlYSdk89Y4j" style="background-color:#cd42ec">all closing to an end, with worries.</span><br><span class="a_cd7ryqlYSdk89Y4j" title="a_cd7ryqlYSdk89Y4j" style="background-color:#cd42ec"></span><br><span class="a_cd7ryqlYSdk89Y4j" title="a_cd7ryqlYSdk89Y4j" style="background-color:#cd42ec">Will we actually be able to achieve a new normal?</span><br><span class="a_cd7ryqlYSdk89Y4j" title="a_cd7ryqlYSdk89Y4j" style="background-color:#cd42ec">Are we stuck wearing masks forever?</span><br><span class="a_cd7ryqlYSdk89Y4j" title="a_cd7ryqlYSdk89Y4j" style="background-color:#cd42ec">Will we always live in this fear, of something that wouldn't exist</span><br><span class="a_cd7ryqlYSdk89Y4j" title="a_cd7ryqlYSdk89Y4j" style="background-color:#cd42ec">if only people listened.</span><br><span class="a_cd7ryqlYSdk89Y4j" title="a_cd7ryqlYSdk89Y4j" style="background-color:#cd42ec"></span><br><span class="a_cd7ryqlYSdk89Y4j" title="a_cd7ryqlYSdk89Y4j" style="background-color:#cd42ec">Political debates on common sense,</span><br><span class="a_cd7ryqlYSdk89Y4j" title="a_cd7ryqlYSdk89Y4j" style="background-color:#cd42ec">vaccines or masks,</span><br><span class="a_cd7ryqlYSdk89Y4j" title="a_cd7ryqlYSdk89Y4j" style="background-color:#cd42ec">and those who disobey to listen,</span><br><span class="a_cd7ryqlYSdk89Y4j" title="a_cd7ryqlYSdk89Y4j" style="background-color:#cd42ec">and the push to get back out into the world</span><br><span class="a_cd7ryqlYSdk89Y4j" title="a_cd7ryqlYSdk89Y4j" style="background-color:#cd42ec">to see people again,</span><br><span class="a_cd7ryqlYSdk89Y4j" title="a_cd7ryqlYSdk89Y4j" style="background-color:#cd42ec">as I stress to know</span><br><span class="a_cd7ryqlYSdk89Y4j" title="a_cd7ryqlYSdk89Y4j" style="background-color:#cd42ec">I won't be with my online friends much longer.</span><br><span class="a_cd7ryqlYSdk89Y4j" title="a_cd7ryqlYSdk89Y4j" style="background-color:#cd42ec"></span><br><span class="a_cd7ryqlYSdk89Y4j" title="a_cd7ryqlYSdk89Y4j" style="background-color:#cd42ec">I love people in general,</span><br><span class="a_cd7ryqlYSdk89Y4j" title="a_cd7ryqlYSdk89Y4j" style="background-color:#cd42ec">but I'm afraid of the outside.</span><br><span class="a_cd7ryqlYSdk89Y4j" title="a_cd7ryqlYSdk89Y4j" style="background-color:#cd42ec">Who will guide us through these times?</span><br><span class="a_cd7ryqlYSdk89Y4j" title="a_cd7ryqlYSdk89Y4j" style="background-color:#cd42ec">Who will tell us who is right or wrong?</span><br><span class="a_cd7ryqlYSdk89Y4j" title="a_cd7ryqlYSdk89Y4j" style="background-color:#cd42ec">How do I stop people from hurting me?</span><br><span class="a_cd7ryqlYSdk89Y4j" title="a_cd7ryqlYSdk89Y4j" style="background-color:#cd42ec"></span><br><span class="a_cd7ryqlYSdk89Y4j" title="a_cd7ryqlYSdk89Y4j" style="background-color:#cd42ec">As our work of our vaccines seems to be pointless</span><br><span class="a_cd7ryqlYSdk89Y4j" title="a_cd7ryqlYSdk89Y4j" style="background-color:#cd42ec">as this virus mutates,</span><br><span class="a_cd7ryqlYSdk89Y4j" title="a_cd7ryqlYSdk89Y4j" style="background-color:#cd42ec">it seems nobody cares.</span><br><span class="a_cd7ryqlYSdk89Y4j" title="a_cd7ryqlYSdk89Y4j" style="background-color:#cd42ec">I'm going back to school with these crazy hopeless teenagers</span><br><span class="a_cd7ryqlYSdk89Y4j" title="a_cd7ryqlYSdk89Y4j" style="background-color:#cd42ec">with no respect for masks, or others</span><br><span class="a_cd7ryqlYSdk89Y4j" title="a_cd7ryqlYSdk89Y4j" style="background-color:#cd42ec">and nobody can ever work together.</span><br><span class="a_cd7ryqlYSdk89Y4j" title="a_cd7ryqlYSdk89Y4j" style="background-color:#cd42ec"></span><br><span class="a_cd7ryqlYSdk89Y4j" title="a_cd7ryqlYSdk89Y4j" style="background-color:#cd42ec">But the internet never shuts down,</span><br><span class="a_cd7ryqlYSdk89Y4j" title="a_cd7ryqlYSdk89Y4j" style="background-color:#cd42ec">and I always have a home in the world of FOSS</span><br><span class="a_cd7ryqlYSdk89Y4j" title="a_cd7ryqlYSdk89Y4j" style="background-color:#cd42ec">Please get vaccinated to restore world amends,</span><br><span class="a_cd7ryqlYSdk89Y4j" title="a_cd7ryqlYSdk89Y4j" style="background-color:#cd42ec">and I hope to be around sensible people again.</span><br><span class="a_cd7ryqlYSdk89Y4j" title="a_cd7ryqlYSdk89Y4j" style="background-color:#cd42ec"></span><br><span class="a_cd7ryqlYSdk89Y4j" title="a_cd7ryqlYSdk89Y4j" style="background-color:#cd42ec">--  Joshua Peisach        </span><br><span class="a_cd7ryqlYSdk89Y4j" title="a_cd7ryqlYSdk89Y4j" style="background-color:#cd42ec"></span><br><span class="a_cd7ryqlYSdk89Y4j" title="a_cd7ryqlYSdk89Y4j" style="background-color:#cd42ec"></span><br><span class="a_cd7ryqlYSdk89Y4j" title="a_cd7ryqlYSdk89Y4j" style="background-color:#cd42ec">A song for Debconf21</span><br><span class="a_cd7ryqlYSdk89Y4j" title="a_cd7ryqlYSdk89Y4j" style="background-color:#cd42ec"></span><br><span class="a_cd7ryqlYSdk89Y4j" title="a_cd7ryqlYSdk89Y4j" style="background-color:#cd42ec">What shall we do with the online Debconf?</span><br><span class="a_cd7ryqlYSdk89Y4j" title="a_cd7ryqlYSdk89Y4j" style="background-color:#cd42ec">What shall we do with the online Debconf?</span><br><span class="a_cd7ryqlYSdk89Y4j" title="a_cd7ryqlYSdk89Y4j" style="background-color:#cd42ec">What shall we do with the online Debconf?</span><br><span class="a_cd7ryqlYSdk89Y4j" title="a_cd7ryqlYSdk89Y4j" style="background-color:#cd42ec">Earl-y in the morning</span><br><span class="a_cd7ryqlYSdk89Y4j" title="a_cd7ryqlYSdk89Y4j" style="background-color:#cd42ec"></span><br><span class="a_cd7ryqlYSdk89Y4j" title="a_cd7ryqlYSdk89Y4j" style="background-color:#cd42ec">Close it up as we agreed it</span><br><span class="a_cd7ryqlYSdk89Y4j" title="a_cd7ryqlYSdk89Y4j" style="background-color:#cd42ec">Save each script in case we need it</span><br><span class="a_cd7ryqlYSdk89Y4j" title="a_cd7ryqlYSdk89Y4j" style="background-color:#cd42ec">Work out how we best live-feed it</span><br><span class="a_cd7ryqlYSdk89Y4j" title="a_cd7ryqlYSdk89Y4j" style="background-color:#cd42ec">Next year’s Debconf’s dawning</span><br><span class="a_cd7ryqlYSdk89Y4j" title="a_cd7ryqlYSdk89Y4j" style="background-color:#cd42ec"></span><br><span class="a_cd7ryqlYSdk89Y4j" title="a_cd7ryqlYSdk89Y4j" style="background-color:#cd42ec">Next year’s Kossovo and Pristina</span><br><span class="a_cd7ryqlYSdk89Y4j" title="a_cd7ryqlYSdk89Y4j" style="background-color:#cd42ec">A virtual Debconf needs no cleaner</span><br><span class="a_cd7ryqlYSdk89Y4j" title="a_cd7ryqlYSdk89Y4j" style="background-color:#cd42ec">Hope when COVID’s gone we’re keener</span><br><span class="a_cd7ryqlYSdk89Y4j" title="a_cd7ryqlYSdk89Y4j" style="background-color:#cd42ec">To meet up every morning</span><br><span class="a_cd7ryqlYSdk89Y4j" title="a_cd7ryqlYSdk89Y4j" style="background-color:#cd42ec"></span><br><span class="a_cd7ryqlYSdk89Y4j" title="a_cd7ryqlYSdk89Y4j" style="background-color:#cd42ec">Thanks to the Debconf orga team</span><br><span class="a_cd7ryqlYSdk89Y4j" title="a_cd7ryqlYSdk89Y4j" style="background-color:#cd42ec">Thanks to those who Loopy meme</span><br><span class="a_cd7ryqlYSdk89Y4j" title="a_cd7ryqlYSdk89Y4j" style="background-color:#cd42ec">Things are not always as they seeem</span><br><span class="a_cd7ryqlYSdk89Y4j" title="a_cd7ryqlYSdk89Y4j" style="background-color:#cd42ec">In virtual Debconf’s morning</span><br><span class="a_cd7ryqlYSdk89Y4j" title="a_cd7ryqlYSdk89Y4j" style="background-color:#cd42ec"></span><br><span class="a_cd7ryqlYSdk89Y4j" title="a_cd7ryqlYSdk89Y4j" style="background-color:#cd42ec">Bullseye’s out – its share is rising</span><br><span class="a_cd7ryqlYSdk89Y4j" title="a_cd7ryqlYSdk89Y4j" style="background-color:#cd42ec">Debconf’s fun and quite surprising</span><br><span class="a_cd7ryqlYSdk89Y4j" title="a_cd7ryqlYSdk89Y4j" style="background-color:#cd42ec">Linux – 30  :)</span><br><span class="a_cd7ryqlYSdk89Y4j" title="a_cd7ryqlYSdk89Y4j" style="background-color:#cd42ec">Yours and my thing - Debian’s 28</span><br><span class="a_cd7ryqlYSdk89Y4j" title="a_cd7ryqlYSdk89Y4j" style="background-color:#cd42ec"></span><br><span class="a_cd7ryqlYSdk89Y4j" title="a_cd7ryqlYSdk89Y4j" style="background-color:#cd42ec">Thanks to all who video’d sessions</span><br><span class="a_cd7ryqlYSdk89Y4j" title="a_cd7ryqlYSdk89Y4j" style="background-color:#cd42ec">Debconf T-shirts - prized possessions</span><br><span class="a_cd7ryqlYSdk89Y4j" title="a_cd7ryqlYSdk89Y4j" style="background-color:#cd42ec">Debcamp bug-fixed some regressions</span><br><span class="a_cd7ryqlYSdk89Y4j" title="a_cd7ryqlYSdk89Y4j" style="background-color:#cd42ec">Now onto next year!</span><br><span class="a_cd7ryqlYSdk89Y4j" title="a_cd7ryqlYSdk89Y4j" style="background-color:#cd42ec"></span><br><span class="a_cd7ryqlYSdk89Y4j" title="a_cd7ryqlYSdk89Y4j" style="background-color:#cd42ec"></span><br><span class="a_cd7ryqlYSdk89Y4j" title="a_cd7ryqlYSdk89Y4j" style="background-color:#cd42ec">Andrew Cater (amacater)</span><br><span class="a_cd7ryqlYSdk89Y4j" title="a_cd7ryqlYSdk89Y4j" style="background-color:#cd42ec"></span><br><span class="a_cd7ryqlYSdk89Y4j" title="a_cd7ryqlYSdk89Y4j" style="background-color:#cd42ec"></span><br><span class="anonymous" title="anonymous"></span><br>
</body>
</html>
